{
  "permissions": {
    "allow": [
      "WebFetch(domain:nova.laravel.com)",
      "Bash(test:*)",
      "mcp__context7__resolve-library-id",
      "mcp__context7__query-docs",
      "Bash(herd php:*)",
      "Bash(composer:*)",
      "Bash(rsync:*)",
      "mcp__playwright__browser_navigate",
      "mcp__playwright__browser_fill_form",
      "mcp__playwright__browser_click",
      "mcp__playwright__browser_handle_dialog",
      "mcp__playwright__browser_snapshot",
      "mcp__playwright__browser_close",
      "WebFetch(domain:docs.laravel-excel.com)",
      "Bash(npm install:*)",
      "Bash(herd composer require:*)",
      "Bash(npm run build:*)",
      "Bash(ls:*)",
      "Bash(xargs:*)",
      "mcp__playwright__browser_take_screenshot",
      "Write",
      "Bash",
      "mcp__playwright__browser_console_messages",
      "mcp__playwright__browser_navigate_back",
      "mcp__playwright__browser_run_code",
      "mcp__playwright__browser_wait_for",
      "WebFetch(domain:www.bakertilly.nl)",
      "mcp__playwright__browser_type"
    ]
  }
}
